.MenuStyle {
	height:50px;
	padding: 0px;
	margin: 0px;
    background: #ffffff;
	display: none;
}
a.MenuLink:link, a.MenuLink:visited, a.MenuLink:active {
    border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 2px solid #333333;
    border-bottom: 2px solid #333333;
    background: #005594;
	color: #ffffff;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 4px 8px;
	margin: 0px 5px;
}
a.MenuLink:hover {
    border-top: 2px solid #333333;
    border-left: 2px solid #333333;
    border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #ffba31;
	color: #ffffff;
	text-decoration: none;
}
tr.StandardTableHeader {
	padding: 0px;
}
td.StandardTableHeader {
    border: 1px solid #cccccc;
    background: url("/images/quote-hd.jpg") repeat-x;
	padding: 5px 1px 5px 5px;
	font: normal 17px Verdana, Arial, Helvetica, sans-serif;
	color: #017ed2;
	text-align:left;
}
td.StandardTableQuestion {
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	width: 300px;
	text-align:left;
	line-height: 2.0em;
	padding: 5px;
}
td.StandardTableError {
	font-weight: bold;
	color: White;
	font-size: 12px;
	width: 20px;
}
td.StandardTableControlArea {
	font: normal 14px Verdana, Arial, Helvetica, sans-serif;
	margin: 2;
	color: #005594;
	text-align:left;
}
.StandardTextOneline {
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	padding: 1px 1px 1px 3px;
}
.StandardTableQuestionTextBig { 
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	width: 200px;
	height: 40px;
	padding: 1px 1px 1px 3px;
}
input.TextBoxHidden {
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:0;
	color: #F7AA00;
	font-weight: bold;
}
input.TextBox {
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	background-color: #FCFDD7;
	text-decoration:none;
	padding:1px;
	border:1px solid #cccccc;
}
.CheckBox {
	border: 1px solid #cccccc;
	border-left: 1px solid;
	border-right: 1px solid;
	padding: 1px;
	background-color: #FCFDD7;
	color: #666666;
}
.Pager { 
	border-bottom:1px solid #cccccc;
	background: #fff;
	font: bolder 15px Verdana, Arial, Helvetica, sans-serif;
}

.GridHeader {
	border-bottom:1px solid #cccccc;
	background: url("/images/quote-hd.jpg") repeat-x;
	font: bolder 15px Verdana, Arial, Helvetica, sans-serif;
}
.GridMotor {
	border: 1px solid #cccccc;
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.GridHeaderMotor { 
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff !important;
	background-color: #007fd0;
}
.GridHeaderMotor td { 
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff !important;
}
.GridHeaderMotor td a { 
	font-weight: bold;
}
.GridHeaderHouse { 
	font: bolder 13px Verdana, Arial, Helvetica, sans-serif;
	color: White;
	background-color: #015595;
}
.GridItem { 
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
}
.GridAltItem { 
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
    background-color: #cce5f6;
}
.Prem { 
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	padding-left: 5px;
}
.header {
	padding: 5px 2px 5px 5px;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #017ed2;
	height: 13px;
	border-collapse: collapse;
	text-align: left;
}
.LoginBox {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	WIDTH: 100%;
	COLOR: #005594;
	padding: 5px;
}
table.BusyBox { 
	PADDING: 4px;
	FONT-SIZE: 25px;
	FONT-FAMILY: arial;
	BACKGROUND-COLOR: white;
	border: 1px dotted Silver;
	width: 300px;
}
td.BusyBox { 
	font: bold 17px Verdana, Arial, Helvetica, sans-serif;
}
.tb10 { 
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
} 
.tb12 { 
	font: normal 13px Verdana, Arial, Helvetica, sans-serif;
} 
.tb12b { 
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
} 
#btnShowCars { margin: 0 auto; text-align:center !important; }
.button_submit {
  width: 360px;
  height:25px;
  font: bold 1.1em Verdana, arial, sans-serif;
}
.button_submit_payment {
  width: 400px;
  height:25px;
  font: bold 1.0em Verdana, arial, sans-serif;
}
.button_enews {
  width: 200px;
  height:25px;
  font: bold 1.1em Verdana, arial, sans-serif;
}
.sth {
	font: normal 17px Verdana, Arial, Helvetica, sans-serif;
	color: #017ed2;
	text-align:left;
	height: 20px;
	padding: 5px 5px 0px 5px;
	line-height: 22px;
	margin: 0px;
}